html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #f2f2f2;
	position:relative;
}

#map-canvas, #map_canvas {
	position: relative;
	width: 80%;
	height: 64%; 
	border-color: #000;
	float: left;
	-moz-box-shadow: 0 2px 2px #999;
	-webkit-box-shadow: 0 2px 2px #999;
	box-shadow: 0 1px 2px #999;
}

#infobox {
	position: relative;
	width: 20%;
	height: 64%;
	float: right;
	border-color: #aaa;
}

@media print {
	html, body {
		height: auto;
	}

	#map-canvas, #map_canvas {
		height: 64%;
	}
}

#elevation_chart {
	position: absolute;
	bottom:0;
	height:35%;
	width: 98%;
}

#distance, #differencedown, #differenceup, #min, #max {
	line-height: 32px;
}

#table, #exporttable, #sharetable{
	height: 100%;
	width: 97%;
	margin: auto;
	text-align: center;
	vertical-align: middle;
	font-family: Helvetica, sans-serif;
	color:#444;
	font-size: 16px;
}

#mode {
	width: 60%;
}

#system {
	width: 35%;
}

#categories {
	height: 70%;
	width: 97%;
	margin: auto;
	text-align: center;
	vertical-align: middle;
	font-family: Helvetica, sans-serif;
	color:#444;
	font-size: 13px;
}

#categories select {
	width: 80%;
	text-align: center;
	vertical-align: middle;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	box-shadow: 0 0 1px #666;
	-webkit-box-shadow: 0 0 1px #666;
	-moz-box-shadow: 0 0 1px #666;
}

#category_heading {
	padding: 10px;
}

#chartsettings {
	height: 30%;
	width: 97%;
	margin: auto;
	text-align: center;
	vertical-align: middle;
	font-family: Helvetica, sans-serif;
	color:#444;
	font-size: 13px;
}

#table th, #categories th, #chartsettings th, #exporttable th, #sharetable th{
	background: #f2f2f2;
	border: none;
	-moz-box-shadow: 0 0 2px #555;
	-webkit-box-shadow: 0 0 2px #555;
	box-shadow: 0 0 2px #555;
	text-align: center;
	vertical-align: middle;
}

#address, #desti {
	width: 75%;
	height: 38%;
	float: right;
	transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	border:#fff 1px solid;
	outline:none;
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid #ccc;
	font-family: Helvetica, sans-serif;
	font-size: 15px;
}

#gpxfilename {
	width: 175px;
	transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	border:#fff 1px solid;
	outline:none;
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid #ccc;
	font-family: Helvetica, sans-serif;
	font-size: 15px;
	padding-right: 45px;
	background-image: url("gpxfilename_bg.png");
}
#sharetitle {
	width: 80%;
	transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	border:#fff 1px solid;
	outline:none;
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid #ccc;
	font-family: Helvetica, sans-serif;
	font-size: 15px;
}

#address:focus, #desti:focus , #gpxfilename:focus, #sharetitle{
	box-shadow: 0 0 3px rgba(67, 149, 249, 1);
	-webkit-box-shadow: 0 0 3px rgba(67, 149, 249, 1);
	-moz-box-shadow: 0 0 3px rgba(67, 149, 249, 1);
	margin: 5px 1px 3px 0px;
	border: 1px solid rgba(67, 149, 249, 1);;
}

#buttons {
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	cursor: pointer;
	padding-top: 1px;
	padding-bottom: 1px;
}

#exportbutton {
	margin: auto;
	height: 59px;
	width: 178px;
	-moz-box-shadow: 0 0 2px #555;
	-webkit-box-shadow: 0 0 2px #555;
	box-shadow: 0 0 2px #555;
	cursor: pointer;
}

#red {
	width: 94px;
	height: 47px;
	z-index: 2;
	background-image: url('red.png'); 
}

#orange {
	width: 94px;
	height: 47px;
	z-index:2;
	background-image: url('orange.png'); 
}

#gpxtype {
	width: 140px;
	font-size: 15px;
}

#invert {
	width: 25px;
	height: 31px;
	background-image: url('invert.png'); 
	float: left;
	cursor: pointer;
	margin-left: 5px;
	margin-top: 15px;
	-moz-box-shadow: 0 0 2px #555;
	-webkit-box-shadow: 0 0 2px #555;
	box-shadow: 0 0 2px #555;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#invert:focus {
	outline:none;
}

#invert::-moz-focus-inner {
	border: 0;
}

#changechart{
	position: relative;
	left: 80px;
	top: -27px;
	background-image: url('chart_fullscreen.png'); 
	border: none;
	cursor: pointer;	
	width: 37px;
	height: 32px;
	z-index:1;
	-moz-box-shadow: -1px -1px  1px #555;
	-webkit-box-shadow: -1px -1px  1px #555;
	box-shadow: -1px -1px  1px #555;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#facebook {
	position:absolute;
	display: block;
	z-index:2;
	height: 64px;
	width: 64px;
	left:13px;
	top: 13px;
	outline:0;
}

#donate {
position:absolute;
display: block;
z-index:2;
left: 90px;
top: 18px;
height: 26px;
width: 92px;
outline:0;
visibility: hidden;
-moz-box-shadow: 2px 2px 3px #444;
-webkit-box-shadow: 2px 2px 3px #444;
box-shadow: 2px 2px 3px #444;
-moz-border-radius: 13px;
-webkit-border-radius: 13px;
border-radius: 13px;

}

#rcbutton{
	width: 100%;
	height: 100%;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
}

#rcbutton:hover {
	color: #000;
}
#safetynote, #sharenote, #savenote{
	font-size: 13px;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
}

#sharebutton {
	-moz-box-shadow: 1px 1px 3px 1px #5c5c5c;
	-webkit-box-shadow: 1px 1px 3px 1px #5c5c5c;
	box-shadow: 1px 1px 3px 1px #5c5c5c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6383c7), color-stop(1, #3b5898) );
	background:-moz-linear-gradient( center top, #6383c7 5%, #3b5898 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6383c7', endColorstr='#3b5898');
	background-color:#6383c7;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #5c63b8;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:174px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #545454;
	cursor: pointer;

}
#sharebutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3b5898), color-stop(1, #6383c7) );
	background:-moz-linear-gradient( center top, #3b5898 5%, #6383c7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b5898', endColorstr='#6383c7');
	background-color:#3b5898;
}
#sharebutton:active {
	position:relative;
	top:1px;
}
#savebutton {
	-moz-box-shadow: 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow: 0px 1px 0px 0px #f5978e;
	box-shadow: 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:44px;
	line-height:48px;
	width:121px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
	cursor: pointer;

}
#savebutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}
#savebutton:active {
	position:relative;
	top:1px;
}

